Subject: Re: [PATCH/RFC] git-commit: add a commit.verbose config variable

From: Junio C Hamano <[email-masked]>
Date: Fri, 26 Feb 2016 08:56:48 -0800

Pranit Bauva <[email-masked]> writes:

>> If you know you haven't finished, you may use WIP (work in progress)
>> instead of RFC in the title.
>
> I wasn't familiar with this tag. I will keep it in mind. And this is not
> included in Documentation/SubmittingPatches , so I will send a patch to
> include WIP tag.

Please don't.  It is OK to say WIP or RFC or some people even say
[not a patch] there; we do not need to enumerate all of them, and
your original RFC was just fine.